sv_port 8304
sv_name Ghosts private Flyrace server
sv_register 1
sv_high_bandwidth 0
sv_gametype ctf
sv_map flyrace
sv_rounds_per_map 1
sv_scorelimit 600
sv_timelimit 60
sv_motd Rules (English):\nKills are allowed but without camping (means don't be at one place and wait for your enemy)!\nNo Teamblocking or Teamhooking (but mistakes can happen).\nNo insulting in all ways!\nNo abusing of the vote function (it isn't funny and noobs can play too).\nHave fun and let others have fun.\n\nRegeln (Deutsch):\nKillen erlaubt aber ohne campen (bedeutet nicht an einem Platz bleiben und auf den Gegner warten)!\nKein blockieren oder festhalten mit dem Hacken des eigenen Teams (Ausversehen können aber geschehen).\nKeine Beleidigungen in jeglicher Form!\nKein Mißbrauch der Vote Funktion (es ist nicht lustig und Noobs dürfen auch mitspielen).\nHabt Spass und lasst andere Spass haben.
sv_warmup 0
sv_max_clients 16
sv_max_clients_per_ip 2
sv_spectator_slots 6
sv_teambalance_time 1
sv_spamprotection 1
sv_teamdamage 0
sv_vote_spectate 1
sv_vote_kick 1
sv_vote_kick_min 3
sv_vote_kick_bantime 5
sv_inactivekick_time 0
sv_rcon_max_tries 5
sv_rcon_bantime 1
exec configs/rcon_password.cfg
console_output_level 0
logfile logs/server_flyrace.log
add_vote "Restart" "restart 5"
add_vote "Map: airbattle" "change_map airbattle"
add_vote "Map: flyrace" "change_map flyrace"
add_vote "Map: flyway2beelzeboss" "change_map flyway2beelzeboss"
add_vote "Map: flyway2thejungle" "change_map flyway2thejungle"
add_vote "Map: fly2Walesnow" "change_map fly2Walesnow"
add_vote "Scorelimit: 200" "sv_scorelimit 200"
add_vote "Scorelimit: 400" "sv_scorelimit 400"
add_vote "Scorelimit: 600" "sv_scorelimit 600"
add_vote "Scorelimit: 800" "sv_scorelimit 800"
add_vote "Scorelimit: 1000" "sv_scorelimit 1000"
add_vote "Timelimit: no limit" "sv_timelimit 0"
add_vote "Timelimit: 30 minutes" "sv_timelimit 30"
add_vote "Timelimit: 60 minutes" "sv_timelimit 60"
add_vote "Timelimit: 90 minutes" "sv_timelimit 90"
add_vote "Players: 16" "sv_spectator_slots 0"
add_vote "Players: 14" "sv_spectator_slots 2"
add_vote "Players: 12" "sv_spectator_slots 4"
add_vote "Players: 10" "sv_spectator_slots 6"
add_vote "Players: 8" "sv_spectator_slots 8"
add_vote "Players: 6" "sv_spectator_slots 10"
add_vote "Players: 4" "sv_spectator_slots 12"
add_vote "Players: 2" "sv_spectator_slots 14"
add_vote "All to Default (restart)" "exec configs/flyrace.cfg; reload"